<div type="text/ng-template" id="ModalCurrentSearchResult.html" class="modal-work-param">
    <div class="modal-header">
        <div class="modal-title">选择设备类型</div>
    </div>
    <div class="modal-body">
        <div ui-grid="gridModalCurrentEffect"
             ui-grid-edit ui-grid-cellnav ui-grid-selection ui-grid-auto-resize
             ui-grid-validate ui-grid-auto-resize ui-grid-resize-columns
             class="myModalGrid" ></div>
    </div>
    <div class="modal-footer">
        <!--<button class="btn btn-primary" type="button" ng-click="confirm()">确定</button>-->
        <!--<button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>-->
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-primary" type="button" ng-click="confirm()">确定</button>
        </div>
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
        </div>
    </div>
</div>



